@charset "UTF-8";
/* line 5, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://example.com/MaterialIcons-Regular.eot);
  /* For IE6-8 */
  src: local("Material Icons"), local("MaterialIcons-Regular"), url(https://example.com/MaterialIcons-Regular.woff2) format("woff2"), url(https://example.com/MaterialIcons-Regular.woff) format("woff"), url(https://example.com/MaterialIcons-Regular.ttf) format("truetype");
}
/* line 21, ../sass/base/_base.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 106, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 100%;
  line-height: 1.5em;
}

/*Mobile font-size*/
/* line 6, ../sass/base/_header.scss */
#player {
  position: fixed;
  z-index: 3;
  top: 10%;
  left: 16.5%;
}

/* line 14, ../sass/base/_header.scss */
.MenuAutocomplete {
  max-height: inherit !important;
  background-color: #666 !important;
  color: #fff !important;
  line-height: 123% !important;
  border: initial !important;
  overflow-y: hidden !important;
}
/* line 23, ../sass/base/_header.scss */
.MenuAutocomplete li div.ui-state-active {
  background-color: #000 !important;
  border: 1px solid #000 !important;
}

/* line 30, ../sass/base/_header.scss */
.navbar {
  border: 1px solid transparent;
  margin-bottom: 20px;
  min-height: 50px;
  position: relative;
  z-index: 1000;
}
/* line 36, ../sass/base/_header.scss */
.navbar .cnAd {
  display: table;
  position: absolute;
  right: 5%;
  font-size: 1.25em;
  font-weight: bold;
  top: 20px;
}
/* line 43, ../sass/base/_header.scss */
.navbar .cnAd span {
  display: table-cell;
  vertical-align: middle;
  font-size: 0.8em;
}
/* line 50, ../sass/base/_header.scss */
.navbar-inverse {
  background-color: #222;
  background-color: #000000;
  border-color: #080808;
}
/* line 54, ../sass/base/_header.scss */
.navbar-inverse .navbar-brand {
  color: #999;
}
/* line 58, ../sass/base/_header.scss */
.navbar-fixed-top {
  /*position: relative;*/
  z-index: 1;
  right: 0;
  left: 0;
  border-width: 0;
  width: 100%;
  /*max-height: 54px;*/
}
/* line 70, ../sass/base/_header.scss */
.navbar-brand {
  float: left;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}
/* line 76, ../sass/base/_header.scss */
.navbar-header {
  position: relative;
}
/* line 78, ../sass/base/_header.scss */
.navbar-header button {
  display: none;
}
/* line 82, ../sass/base/_header.scss */
.navbar-header > .content-logo, .navbar-header > .content-menu {
  /*float: left;*/
  display: inline-block;
}
/* line 87, ../sass/base/_header.scss */
.navbar-header > .content-logo {
  /*height: 54px;*/
  margin-right: 5%;
  min-width: 150px;
  vertical-align: top;
  width: 12.5%;
}
/* line 93, ../sass/base/_header.scss */
.navbar-header > .content-logo img {
  /*margin-top: -8px;*/
  display: block;
  width: 100%;
}
/* line 99, ../sass/base/_header.scss */
.navbar-header > .content-menu {
  list-style: none;
  font-size: 90%;
  /*margin-bottom: 13px;*/
  padding: 0;
  position: relative;
  vertical-align: bottom;
}
/* line 10, ../sass/base/_font.scss */
.navbar-header > .content-menu.google-font {
  font-family: 'Play', sans-serif,"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
}
/* line 107, ../sass/base/_header.scss */
.navbar-header > .content-menu li {
  cursor: pointer;
  display: table;
  margin: 0 15px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.08em;
  /*margin-top: 30px;*/
  float: left;
  position: relative;
}
/* line 118, ../sass/base/_header.scss */
.navbar-header > .content-menu li > .active-mark {
  /*display: none;*/
  width: 100%;
  position: absolute;
  left: 0;
  background-color: #ff9600;
  background: -webkit-linear-gradient(90deg, #ff9600, #ff7300);
  background: -o-linear-gradient(90deg, #ff9600, #ff7300);
  background: linear-gradient(90deg, #ff9600, #ff7300);
  bottom: 0;
  height: 5px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: all 400ms ease 0ms;
  -o-transition: all 400ms ease 0ms;
  -webkit-transition: all 400ms ease;
  -webkit-transition-delay: 0ms;
  transition: all 400ms ease 0ms;
}
/* line 133, ../sass/base/_header.scss */
.navbar-header > .content-menu li.active > .active-mark {
  /*display: inline;*/
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 138, ../sass/base/_header.scss */
.navbar-header > .content-menu li a:hover {
  text-decoration: none;
}
/* line 143, ../sass/base/_header.scss */
.navbar-header > .content-menu a,
.navbar-header > .content-menu i {
  display: table-cell;
  font-size: 1.25em;
  color: #FFFFFF;
  vertical-align: middle;
  border: none;
  outline: none;
}
/* line 152, ../sass/base/_header.scss */
.navbar-header > .content-menu i {
  font-size: 1em;
  /*vertical-align: bottom;*/
}
/* line 156, ../sass/base/_header.scss */
.navbar-header > .content-menu > .content-mainmenu-last {
  bottom: 0px;
  font-size: 0.8em;
  position: absolute;
  right: 0;
}
/* line 161, ../sass/base/_header.scss */
.navbar-header > .content-menu > .content-mainmenu-last i {
  margin: auto 10px;
}
/* line 166, ../sass/base/_header.scss */
.navbar-header > .content-other {
  bottom: 0;
  color: #FFFFFF;
  font-size: 0.9em;
  /*margin-bottom: 13px;*/
  padding: 1.5% 0;
  position: absolute;
  right: 0;
}
/* line 167, ../sass/base/_header.scss */
.navbar-header > .content-other .HeaderActivity {
  display: inline-block;
  padding: 0 5px;
}
/* line 170, ../sass/base/_header.scss */
.navbar-header > .content-other .HeaderActivity a {
  font-size: 1.25em;
  color: #0DFD44;
}
/* line 10, ../sass/base/_font.scss */
.navbar-header > .content-other .HeaderActivity a.google-font {
  font-family: 'Play', sans-serif,"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
}
/* line 174, ../sass/base/_header.scss */
.navbar-header > .content-other .HeaderActivity a:hover {
  color: #fff;
  text-shadow: 2px 1px 6px #0DFD44;
}
/* line 187, ../sass/base/_header.scss */
.navbar-header > .content-other a {
  color: inherit;
}
/* line 10, ../sass/base/_font.scss */
.navbar-header > .content-other a.google-font {
  font-family: 'Play', sans-serif,"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
}
/* line 191, ../sass/base/_header.scss */
.navbar-header > .content-other i {
  font-size: 1.2em;
  vertical-align: middle;
}
/* line 194, ../sass/base/_header.scss */
.navbar-header > .content-other i.full-search-btn {
  cursor: pointer;
}
/* line 198, ../sass/base/_header.scss */
.navbar-header > .content-other form {
  display: inline-block;
}
/* line 201, ../sass/base/_header.scss */
.navbar-header > .content-other input[type=text] {
  background-color: #555;
  border: initial;
  color: inherit;
  outline: none;
  padding-left: 10px;
  width: 0;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: all 700ms ease 0ms;
  -o-transition: all 700ms ease 0ms;
  -webkit-transition: all 700ms ease;
  -webkit-transition-delay: 0ms;
  transition: all 700ms ease 0ms;
}
/* line 212, ../sass/base/_header.scss */
.navbar-header > .content-other input[type=text].search-input-show {
  width: 150px;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  background-position: 100%;
}
/* line 219, ../sass/base/_header.scss */
.navbar-header > .content-other .ui-autocomplete-loading {
  background: url("/Images/ajax-loader-SerachHelper.gif") #555 no-repeat;
}
/* line 227, ../sass/base/_header.scss */
.navbar > .navbar-header, .navbar > .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}
/* line 233, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] {
  display: none;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 999;
}
/* line 239, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > .menu-slide-background {
  position: absolute;
  width: 100%;
  background-color: #000000;
  left: 0;
  height: 100%;
  z-index: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
  border-bottom: 1px solid #343434;
  border-top: 1px solid #343434;
}
/* line 250, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] {
  margin-top: 1.5em;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 70%;
  z-index: 999;
}
/* line 257, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"].is2ItemStyle {
  left: 13%;
}
/* line 266, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] .menu-title a, .navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] .menu-bodies a {
  color: inherit;
}
/* line 268, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] .menu-title a:hover, .navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] .menu-bodies a:hover {
  color: #FF6400;
  text-decoration: none;
}
/* line 274, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] .menu-title {
  font-size: 1.3em;
  font-weight: bold;
}
/* line 280, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] .menu-bodies {
  font-size: 0.95em;
  /*font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','微軟正黑體',Microsoft JhengHei,'微軟雅黑體',Microsoft YaHei,SimHei,Arial,Verdana,Helvetica,'sans-serif';*/
  font-family: 'Arial',"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei, "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
}
/* line 284, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] .menu-allSeries {
  font-size: 0.65em;
}
/* line 286, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] .menu-allSeries a {
  color: #999;
}
/* line 288, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] .menu-allSeries a:hover {
  color: #999;
}
/* line 294, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] > li {
  display: inline-block;
  vertical-align: top;
  width: 29%;
  margin: auto 2%;
  margin-bottom: 1%;
}
/* line 301, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] > li img {
  width: 100%;
}
/* line 304, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] > li .menuBodyImg {
  float: left;
  width: 30%;
  margin: auto 2.5%;
}
/* line 310, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] > li .menuBodyTopic {
  float: left;
  width: 60%;
  margin: auto 2.5%;
}
/* line 318, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] .is4ItemStyle {
  width: 14%;
  margin-left: 0;
  margin-right: 0;
}
/* line 322, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-"] > ul[id^="menu-header-"] .is4ItemStyle .is4ItemStyle {
  width: 100%;
}
/* line 330, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-is4ItemStyle"] li.is4ItemStyle:first-child {
  width: 22%;
  margin-left: 15%;
}
/* line 333, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-is4ItemStyle"] li.is4ItemStyle:first-child .is4ItemStyle {
  width: 60%;
}
/* line 336, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-is4ItemStyle"] li.is4ItemStyle:first-child .is4ItemStyle .menu-title a {
  color: #ff9900;
  font-size: 120%;
  margin-bottom: -1%;
}
/* line 344, ../sass/base/_header.scss */
.navbar > div[id^="for-menu-header-is4ItemStyle"] li.is4ItemStyle:first-child .menuBodyImg img {
  width: 120%;
  margin: 0 -45%;
  margin-top: -10%;
}
/* line 10, ../sass/base/_font.scss */
.navbar .li-table-cell.google-font {
  font-family: 'Play', sans-serif,"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
}

/* line 356, ../sass/base/_header.scss */
ul[id^="ui-id-"] {
  z-index: 1000;
  max-height: 150px;
  overflow-y: auto;
  overflow-x: hidden;
}

/* line 363, ../sass/base/_header.scss */
#header-bar {
  min-width: 1007px;
}

/* line 367, ../sass/base/_header.scss */
.Rwd #header-bar {
  min-width: 100%;
}

@media (min-width: 768px) {
  /* line 372, ../sass/base/_header.scss */
  .navbar-toggle {
    display: none;
  }
}
/*RWD MENU*/
/* line 379, ../sass/base/_header.scss */
.MobileSearch, .MobileMenu, .MobileMenuArea, .MobileMenuSubArea, #ChangeWebType, .MobileHeaderActivity {
  display: none;
}

@media only screen and (max-width: 1400px) {
  /* line 384, ../sass/base/_header.scss */
  #header-bar .cnAd {
    right: 4%;
    top: 15px;
  }
}
@media (min-width: 961px) and (max-width: 1100px) {
  /* line 391, ../sass/base/_header.scss */
  .navbar-header > .content-menu li {
    margin: 0 10px;
  }
}
@media (min-width: 1101px) and (max-width: 1300px) {
  /* line 396, ../sass/base/_header.scss */
  .navbar-header > .content-menu li {
    margin: 0 15px;
  }
}
@media only screen and (max-width: 960px) {
  /* line 404, ../sass/base/_header.scss */
  .Rwd .HeaderActivity {
    display: none;
  }
  /* line 407, ../sass/base/_header.scss */
  .Rwd #header-bar {
    z-index: 1001;
  }
  /* line 411, ../sass/base/_header.scss */
  .Rwd .navbar .cnAd {
    writing-mode: vertical-lr;
    -webkit-writing-mode: vertical-lr;
    -moz-writing-mode: vertical-lr;
    -o-writing-mode: vertical-lr;
    -ms-writing-mode: vertical-lr;
    top: 10px;
    text-align: center;
  }
  /* line 422, ../sass/base/_header.scss */
  .Rwd .navbar-header .MobileMenu, .Rwd .navbar-header .MobileSearch, .Rwd .navbar-header .MobileHeaderActivity {
    font-size: 25px;
    height: 59px;
    display: inline-block;
    padding-top: 20px;
    float: right;
    margin-right: 1%;
    cursor: pointer;
  }
  /* line 431, ../sass/base/_header.scss */
  .Rwd .navbar-header .MobileHeaderActivity {
    font-size: inherit;
  }
  /* line 433, ../sass/base/_header.scss */
  .Rwd .navbar-header .MobileHeaderActivity a {
    color: #0DFD44;
    vertical-align: middle;
    font-size: 1em;
  }
  /* line 438, ../sass/base/_header.scss */
  .Rwd .navbar-header .MobileHeaderActivity a:hover {
    color: #fff;
    text-shadow: 2px 1px 6px #0DFD44;
  }
  /* line 444, ../sass/base/_header.scss */
  .Rwd .navbar-header .content-logo {
    margin-right: 1%;
  }
  /* line 448, ../sass/base/_header.scss */
  .Rwd #b2botherHead {
    display: none;
  }
  /* line 451, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea {
    display: none;
    position: absolute;
    width: 100%;
    background-color: #000;
    z-index: 1002;
    color: white;
    border-bottom: 2px solid #2c58c8;
    font-size: 130%;
  }
  /* line 10, ../sass/base/_font.scss */
  .Rwd .MobileMenuArea .google-font.google-font {
    font-family: 'Play', sans-serif,"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
  }
  /* line 463, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea a {
    text-decoration: none;
    color: #ddd;
  }
  /* line 467, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .menu-title {
    margin: 0 30px;
    padding: 0 24px;
  }
  /* line 471, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .menu-title a i {
    float: right;
  }
  /* line 476, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .Menu {
    width: 100%;
    margin: 0px auto;
  }
  /* line 479, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .Menu .space {
    display: inline-block;
    width: 15px;
  }
  /* line 483, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .Menu .content-menu-item {
    border-bottom: 1px solid #434343;
    padding: 10px 7.5% 10px;
  }
  /* line 486, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .Menu .content-menu-item a {
    text-decoration: none;
    color: #ddd;
  }
  /* line 490, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .Menu .content-menu-item .container {
    max-width: 100%;
  }
  /* line 496, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .Menu .active a {
    color: #3399ff;
  }
  /* line 499, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .Menu .active .firstSub a {
    color: #ddd;
  }
  /* line 505, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .Menu .firstSub {
    display: none;
    font-size: 85%;
  }
  /* line 508, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .Menu .firstSub > ul[id^="menu-header-"] {
    width: 100%;
  }
  /* line 512, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .Menu .firstSub .container li {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  /* line 520, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .social-btn {
    display: inline-block;
    width: 33%;
    float: left;
    text-align: center;
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  /* line 528, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .social-btn a {
    text-decoration: none;
    color: #888888;
  }
  /* line 533, ../sass/base/_header.scss */
  .Rwd .MobileMenuArea .social-btn-cn-RWD {
    width: 49%;
  }
  /* line 537, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea {
    display: none;
    position: absolute;
    z-index: 1002;
    width: 100%;
    border-bottom: 2px solid #2c58c8;
    background-color: #000;
    font-size: 130%;
  }
  /* line 545, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .fa {
    position: absolute;
  }
  /* line 548, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .MobileMenuSubTwo {
    display: none;
    border-bottom: 1px solid #434343;
  }
  /* line 10, ../sass/base/_font.scss */
  .Rwd .MobileMenuSubArea .MobileMenuSubTwo.google-font {
    font-family: 'Play', sans-serif,"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
  }
  /* line 552, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .MobileMenuSubTwo li {
    width: 100%;
    margin: 0px auto;
    padding: 10px 2% 10px;
  }
  /* line 556, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .MobileMenuSubTwo li.SubItem {
    font-size: 85%;
  }
  /* line 559, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .MobileMenuSubTwo li span {
    margin: 0 30px;
  }
  /* line 10, ../sass/base/_font.scss */
  .Rwd .MobileMenuSubArea .MobileMenuSubTwo .google-font.google-font {
    font-family: 'Play', sans-serif,"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
  }
  /* line 566, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .MobileMenuSubTwo .backBtn {
    cursor: pointer;
    color: #3399ff;
  }
  /* line 569, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .MobileMenuSubTwo .backBtn .fa {
    top: 14px;
    left: 16px;
  }
  /* line 574, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .MobileMenuSubTwo .SubTitle {
    color: #888888;
    border-bottom: 1px solid #434343;
  }
  /* line 579, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .MobileMenuSubTwo .SubItem a {
    text-decoration: none;
    color: #ddd;
  }
  /* line 586, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .social-btn {
    display: inline-block;
    width: 33%;
    float: left;
    text-align: center;
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  /* line 594, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .social-btn .fa {
    position: relative;
  }
  /* line 597, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .social-btn a {
    text-decoration: none;
    color: #888888;
  }
  /* line 602, ../sass/base/_header.scss */
  .Rwd .MobileMenuSubArea .social-btn-cn-RWD {
    width: 49%;
  }
  /* line 607, ../sass/base/_header.scss */
  .Rwd .navbar-header .content-other {
    position: relative;
    width: 100%;
    padding-bottom: 15px;
  }
  /* line 611, ../sass/base/_header.scss */
  .Rwd .navbar-header .content-other form {
    width: 87%;
  }
  /* line 615, ../sass/base/_header.scss */
  .Rwd .navbar-header .content-other input[type=text].search-input-show {
    width: 100%;
  }
  /* line 618, ../sass/base/_header.scss */
  .Rwd .navbar-header .content-other a {
    display: none;
  }
  /* line 622, ../sass/base/_header.scss */
  .Rwd .navbar-header .navbar-toggle {
    display: none;
  }
  /* line 627, ../sass/base/_header.scss */
  .Rwd .navbar-header .content-menu, .Rwd .content-other {
    display: none;
  }
}
@media (min-width: 961px) and (max-width: 1920px) {
  /* line 636, ../sass/base/_header.scss */
  .navbar-header > .content-other input[type=text].search-input-show {
    width: 95px;
  }
}
@media (min-width: 800px) and (max-width: 959px) {
  /* line 642, ../sass/base/_header.scss */
  .RWD .MobileHeaderActivity {
    float: inherit;
  }
}
/* line 3, ../sass/base/_footer.scss */
footer {
  background-color: #000000;
  font-size: 0.9em;
  bottom: 0;
  color: #999999;
    /*margin:{
		bottom: 2em;
	}*/
  width: 100%;
  min-width: 1007px;
  z-index: 999;
}
/* line 15, ../sass/base/_footer.scss */
footer .container {
  margin: 0 auto;
  width: 80%;
  padding-bottom: 2em;
}
/* line 20, ../sass/base/_footer.scss */
footer a {
  color: #999999;
}
/* line 22, ../sass/base/_footer.scss */
footer a:hover {
  color: #FFFFFF;
}

/* line 28, ../sass/base/_footer.scss */
.footer-top {
  margin-top: 1.5em;
}
/* line 30, ../sass/base/_footer.scss */
.footer-top .local_customer {
  font-size: 120%;
}
/* line 33, ../sass/base/_footer.scss */
.footer-top .footer-info {
  display: inline-block;
  margin: auto 2em;
  vertical-align: top;
}
/* line 37, ../sass/base/_footer.scss */
.footer-top .footer-info.first-div {
  margin-left: 0;
}
/* line 40, ../sass/base/_footer.scss */
.footer-top .footer-info-first {
  font-size: 1.1em;
  font-weight: bold;
}
/* line 44, ../sass/base/_footer.scss */
.footer-top .footer-info li {
  /*margin: 0.5em auto;*/
}
/* line 48, ../sass/base/_footer.scss */
.footer-top .footer-sns {
  float: right;
}
/* line 50, ../sass/base/_footer.scss */
.footer-top .footer-sns .social-btn {
  -moz-border-radius: 99em;
  -webkit-border-radius: 99em;
  border-radius: 99em;
  background-color: #333333;
  width: 30px;
  height: 30px;
  font-size: 1.5em;
  text-align: center;
  line-height: 1.5em;
  display: inline-block;
  margin: 5px;
}
/* line 60, ../sass/base/_footer.scss */
.footer-top .footer-sns .social-btn .material-icons {
  font-size: 1.4em;
  vertical-align: top;
}
/* line 10, ../sass/base/_font.scss */
.footer-top.google-font {
  font-family: 'Play', sans-serif,"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
}
/* line 67, ../sass/base/_footer.scss */
.footer-top .footer-info-other {
  /*font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','微軟正黑體',Microsoft JhengHei,'微軟雅黑體',Microsoft YaHei,SimHei,Arial,Verdana,Helvetica,'sans-serif';*/
  font-family: 'Arial',"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei, "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
}

/* line 72, ../sass/base/_footer.scss */
.footer-bottom {
  margin: 0em 2em auto 2em;
}
/* line 74, ../sass/base/_footer.scss */
.footer-bottom div {
  display: inline-block;
}
/* line 77, ../sass/base/_footer.scss */
.footer-bottom .language {
  font-weight: bold;
}
/* line 83, ../sass/base/_footer.scss */
.footer-bottom .language a:hover {
  color: #FFFFFF;
}
/* line 88, ../sass/base/_footer.scss */
.footer-bottom .footer-cn {
  display: none;
}
/* line 91, ../sass/base/_footer.scss */
.footer-bottom .copy-right {
  color: #707070;
  float: right;
  font-size: 100%;
}
/* line 95, ../sass/base/_footer.scss */
.footer-bottom .copy-right span {
  margin: auto 0.2em;
}
/* line 97, ../sass/base/_footer.scss */
.footer-bottom .copy-right span a {
  text-decoration: underline;
}
/* line 100, ../sass/base/_footer.scss */
.footer-bottom .copy-right span a:hover {
  color: #FFFFFF;
}

/* line 109, ../sass/base/_footer.scss */
.Rwd footer {
  min-width: 100%;
}

/* line 115, ../sass/base/_footer.scss */
#policy-div {
  width: 100%;
  background-color: #333333;
  bottom: 0px;
  position: fixed;
  z-index: 9999;
  display: none;
}
/* line 122, ../sass/base/_footer.scss */
#policy-div > div {
  width: 80%;
  max-width: 1351px;
  margin: 0px auto;
  padding: 20px 0 10px 0;
  position: relative;
}
/* line 128, ../sass/base/_footer.scss */
#policy-div > div #policy-close {
  position: absolute;
  right: 0;
  cursor: pointer;
}
/* line 132, ../sass/base/_footer.scss */
#policy-div > div #policy-close > img {
  width: 70%;
}
/* line 136, ../sass/base/_footer.scss */
#policy-div > div span {
  color: #FFF;
}
/* line 139, ../sass/base/_footer.scss */
#policy-div > div a {
  color: #FFF;
  text-decoration: underline;
}

@media (max-width: 770px) {
  /* line 147, ../sass/base/_footer.scss */
  #policy-close {
    position: absolute;
    right: 0;
    bottom: 0;
    cursor: pointer;
  }
  /* line 152, ../sass/base/_footer.scss */
  #policy-close > img {
    width: 70%;
  }
}
@media only screen and (max-width: 960px) {
  /* line 163, ../sass/base/_footer.scss */
  .Rwd footer {
    min-width: 100%;
    margin-top: 0px !important;
  }
  /* line 168, ../sass/base/_footer.scss */
  .Rwd footer .footer-info-first a {
    color: #3399ff;
  }
  /* line 172, ../sass/base/_footer.scss */
  .Rwd footer .footer-cn-PC {
    display: none;
  }
  /* line 175, ../sass/base/_footer.scss */
  .Rwd footer .footer-top {
    text-align: center;
  }
  /* line 177, ../sass/base/_footer.scss */
  .Rwd footer .footer-top .footer-info {
    width: 48%;
    margin: 0px 0px;
    padding-bottom: 20px;
  }
  /* line 181, ../sass/base/_footer.scss */
  .Rwd footer .footer-top .footer-info .footer-info-other {
    display: none;
  }
  /* line 188, ../sass/base/_footer.scss */
  .Rwd footer .footer-top .local_customer {
    display: none;
  }
  /* line 191, ../sass/base/_footer.scss */
  .Rwd footer .footer-top .footer-sns {
    display: none;
  }
  /* line 195, ../sass/base/_footer.scss */
  .Rwd footer .footer-bottom {
    margin: 0px 0px;
    text-align: center;
  }
  /* line 198, ../sass/base/_footer.scss */
  .Rwd footer .footer-bottom #ChangeWebType {
    float: right;
    display: none;
  }
  /* line 201, ../sass/base/_footer.scss */
  .Rwd footer .footer-bottom #ChangeWebType a {
    text-decoration: underline;
  }
  /* line 205, ../sass/base/_footer.scss */
  .Rwd footer .footer-bottom .footer-cn {
    width: 100%;
    display: block;
  }
  /* line 208, ../sass/base/_footer.scss */
  .Rwd footer .footer-bottom .footer-cn > div {
    display: block;
    width: 100%;
  }
  /* line 212, ../sass/base/_footer.scss */
  .Rwd footer .footer-bottom .footer-cn > div.first img {
    height: 23px;
  }
  /* line 217, ../sass/base/_footer.scss */
  .Rwd footer .footer-bottom .footer-cn > div.third img {
    max-width: 100px;
  }
  /* line 223, ../sass/base/_footer.scss */
  .Rwd footer .footer-bottom .copy-right {
    width: 100%;
    margin-top: 20px;
    text-align: center;
  }
  /* line 227, ../sass/base/_footer.scss */
  .Rwd footer .footer-bottom .copy-right .policy-area {
    display: block;
  }
}
/* line 12, ../sass/base/_common.scss */
html, body {
  height: 100%;
}

/* line 16, ../sass/base/_common.scss */
.topBg {
  min-height: 100%;
  position: relative;
}

/* line 20, ../sass/base/_common.scss */
.fake-body {
  position: relative;
}

/* line 23, ../sass/base/_common.scss */
body {
  color: #FFFFFF;
  margin: 0;
  /*font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','微軟正黑體',Microsoft JhengHei,'微軟雅黑體',Microsoft YaHei,SimHei,Arial,Verdana,Helvetica,'sans-serif';*/
  font-family: 'Arial',"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei, "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
}

/* line 28, ../sass/base/_common.scss */
a {
  color: #1E5BF6;
  /*#1d6cfe;/*#3399ff;/*#428bca;*/
  text-decoration: none;
}
/* line 31, ../sass/base/_common.scss */
a:hover {
  text-decoration: none;
  color: #1E5BF6;
}

/* line 37, ../sass/base/_common.scss */
b, strong {
  font-weight: bold;
}

/* line 40, ../sass/base/_common.scss */
.ajax-loading {
  width: 100% !important;
  left: 0 !important;
  text-align: center !important;
}
/* line 44, ../sass/base/_common.scss */
.ajax-loading img {
  width: 60px !important;
}

/* line 48, ../sass/base/_common.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 54, ../sass/base/_common.scss */
sup {
  top: -0.5em;
}

/* line 57, ../sass/base/_common.scss */
sub {
  bottom: -0.25em;
}

/* line 61, ../sass/base/_common.scss */
.scroll-style {
  height: 100%;
  overflow: auto;
  position: relative;
  display: none;
}

/* line 67, ../sass/base/_common.scss */
.main-content-background {
  background-color: #FFFFFF;
  /*color: $blackColor;*/
  color: #434343;
  overflow: hidden;
  position: relative;
}

/* line 74, ../sass/base/_common.scss */
.container {
  /*padding: {
  	right: 15px;
  	left: 15px;
  }*/
  margin-left: auto;
  margin-right: auto;
  /*max-width: ($maxContentWidth/$maxScreenWidth)*100%;*/
  max-width: 74%;
}
/* line 85, ../sass/base/_common.scss */
.container:before, .container:after {
  display: table;
  content: " ";
}
/* line 89, ../sass/base/_common.scss */
.container:after {
  clear: both;
}

/* line 93, ../sass/base/_common.scss */
.navbar {
  margin-bottom: 0;
  z-index: 999;
}

/* line 98, ../sass/base/_common.scss */
.hide {
  display: none;
}

/* line 101, ../sass/base/_common.scss */
.show {
  display: block;
}

/* line 104, ../sass/base/_common.scss */
.red {
  color: red;
}

/* line 107, ../sass/base/_common.scss */
.clear {
  clear: both;
}

/* line 110, ../sass/base/_common.scss */
.float-left {
  float: left;
}

/* line 113, ../sass/base/_common.scss */
.float-right {
  float: right;
}

/* line 116, ../sass/base/_common.scss */
.ui-menu {
  z-index: 2000 !important;
}

/* line 119, ../sass/base/_common.scss */
.SearchAutoComplete {
  max-height: inherit !important;
  background-color: #666 !important;
  color: #fff !important;
  line-height: 123% !important;
  border: initial !important;
  overflow-y: hidden !important;
}
/* line 128, ../sass/base/_common.scss */
.SearchAutoComplete li div.ui-state-active {
  background-color: #000 !important;
  border: 1px solid #000 !important;
}

/* line 137, ../sass/base/_common.scss */
input[type="text"] {
  border: 1px solid #b3b3b3;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: 30px;
  width: 160px;
  padding: 5px 5px 5px 5px;
  outline: none;
  font-family: 'Arial',"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei, "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
}

/* line 147, ../sass/base/_common.scss */
textarea {
  border: 1px solid #b3b3b3;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 5px 5px 5px 5px;
  outline: none;
  font-family: 'Arial',"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei, "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
}

/* line 155, ../sass/base/_common.scss */
select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 1px solid #b3b3b3;
  background-image: url(/Images/select_bg.jpg);
  background-size: cover;
  border-radius: 3px;
  min-width: 160px;
  min-height: 30px;
  outline: none;
  background-position: right center;
  padding: 0 10px;
  cursor: pointer;
  padding-right: 30px;
  font-family: 'Arial',"微軟正黑體",Microsoft JhengHei,"微軟雅黑體",Microsoft YaHei,SimHei, "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","新細明體", Arial,Verdana,Helvetica,sans-serif;
}

/* line 171, ../sass/base/_common.scss */
select::-ms-expand {
  display: none;
}

/* line 174, ../sass/base/_common.scss */
.mt-customer-selector-layout {
  position: relative;
}
/* line 176, ../sass/base/_common.scss */
.mt-customer-selector-layout select {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  min-width: 160px;
  padding-right: 30px;
  position: absolute;
  width: 100%;
}
/* line 184, ../sass/base/_common.scss */
.mt-customer-selector-layout .csutomer-select {
  font-size: 95%;
}
/* line 186, ../sass/base/_common.scss */
.mt-customer-selector-layout .csutomer-select span {
  color: #000000;
}

/*BTN Page*/
/* line 194, ../sass/base/_common.scss */
.btn-group-next, .btn-group-prev {
  text-align: center;
  vertical-align: middle;
  width: 25px;
  height: 25px;
  display: inline-block;
  cursor: pointer;
  position: relative;
  background-size: cover;
  border: 1px solid #ddd;
}

/* line 205, ../sass/base/_common.scss */
.btn-group-next:hover, .btn-group-prev:hover {
  background-color: #2c58c8;
  border: 1px solid #3333cc;
}

/* line 209, ../sass/base/_common.scss */
.btn-group-next {
  background-image: url("/Images/next_btn.png");
}

/* line 213, ../sass/base/_common.scss */
.btn-group-next:hover {
  background-image: url("/Images/wh_next_btn_hover.png");
}

/* line 217, ../sass/base/_common.scss */
.btn-group-prev {
  background-image: url("/Images/pre_btn.png");
}

/* line 222, ../sass/base/_common.scss */
.btn-group-prev:hover {
  background-image: url("/Images/wh_pre_btn_hover.png");
}

/* line 226, ../sass/base/_common.scss */
.overlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1010;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
}

/* line 237, ../sass/base/_common.scss */
.paging {
  display: inline-block;
  width: 100%;
  padding-top: 10px;
}
/* line 241, ../sass/base/_common.scss */
.paging a {
  display: inline-block;
}
/* line 248, ../sass/base/_common.scss */
.paging .totalItem {
  float: left;
}
/* line 251, ../sass/base/_common.scss */
.paging .paging-result {
  float: left;
}
/* line 254, ../sass/base/_common.scss */
.paging .paging-nav {
  float: right;
}

/* line 258, ../sass/base/_common.scss */
.btn {
  display: inline-block;
  padding: 0.2em 1em;
  background-color: #1E5BF6;
  color: #ffffff;
  padding: 0.3em 1.5em;
  min-width: 100px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  cursor: pointer;
}

/* line 268, ../sass/base/_common.scss */
.grey {
  color: #F5F5F5;
}

/*SearchBtn*/
/* line 272, ../sass/base/_common.scss */
.SearchBtn {
  vertical-align: middle;
  height: 30px;
  width: 30px;
  display: inline-block;
  border: 1px solid #b3b3b3;
  cursor: pointer;
  border-radius: 5px;
  background: url(/Images/search-128.png) center no-repeat;
  background-size: 70%;
  margin: 0 13px;
  cursor: pointer;
}

/* line 285, ../sass/base/_common.scss */
.SearchBtn:hover {
  box-shadow: -1px 0px 8px -2px #ccc;
}

/* line 288, ../sass/base/_common.scss */
.SearchBtn:active {
  box-shadow: inset -1px 4px 4px 0px #ccc;
}

/* line 291, ../sass/base/_common.scss */
.page-title {
  font-weight: bold;
}

/* line 295, ../sass/base/_common.scss */
.ProductFilterItemSetGray {
  background-color: #cccccc;
  cursor: pointer;
}

/* line 303, ../sass/base/_common.scss */
#ProductFilterChildSetHover a {
  color: #1d6cfe;
}

/* line 308, ../sass/base/_common.scss */
.paging-bottom .totalItem {
  display: none;
}

/* line 312, ../sass/base/_common.scss */
#PageMainContent {
  min-width: 1007px;
}

/* line 316, ../sass/base/_common.scss */
.Rwd #PageMainContent {
  min-width: 100%;
}

@media (max-width: 1024px) and (min-width: 961px) {
  /* line 321, ../sass/base/_common.scss */
  .container {
    max-width: 80%;
  }
}
@media only screen and (max-width: 1400px) {
  /* line 326, ../sass/base/_common.scss */
  .container {
    max-width: 85%;
    min-width: 85%;
  }
}
@media only screen and (max-width: 960px) {
  /* line 336, ../sass/base/_common.scss */
  body.lockScroll {
    position: relative;
    overflow: hidden;
    -webkit-overflow-scrolling: auto;
  }

  /* line 344, ../sass/base/_common.scss */
  .Rwd #PageMainContent {
    min-height: 400px;
  }
  /* line 348, ../sass/base/_common.scss */
  .Rwd .overlay.active {
    display: block;
  }
}
/* line 10, ../sass/ErrorPage.scss */
.ErrorBody {
  width: 100%;
  max-width: 600px;
  margin: 0px auto;
  padding-top: 100px;
}
/* line 15, ../sass/ErrorPage.scss */
.ErrorBody .ErrorTitle {
  text-align: center;
}
/* line 17, ../sass/ErrorPage.scss */
.ErrorBody .ErrorTitle img {
  width: 100%;
  max-width: 420px;
}
/* line 22, ../sass/ErrorPage.scss */
.ErrorBody .ErrorSubTitle {
  color: #888888;
  max-width: 500px;
  text-align: center;
  margin: 0px auto;
  margin-top: 50px;
}
/* line 31, ../sass/ErrorPage.scss */
.ErrorBody .Search {
  margin-top: 35px;
  height: 100px;
  text-align: center;
}
/* line 35, ../sass/ErrorPage.scss */
.ErrorBody .Search input {
  border: 1px solid #b3b3b3;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: 30px;
  padding: 5px 5px 5px 5px;
  outline: none;
  width: 70%;
}
/* line 45, ../sass/ErrorPage.scss */
.ErrorBody .Search fieldset {
  position: relative;
  width: 100%;
  background: #fff;
  border: none;
  border-radius: 5px;
  padding-left: 10%;
}
/* line 52, ../sass/ErrorPage.scss */
.ErrorBody .Search fieldset input, .ErrorBody .Search fieldset .sub-btn {
  position: absolute;
  width: 90%;
  height: 30px;
  padding: 0;
  display: inline-block;
  float: left;
}
/* line 60, ../sass/ErrorPage.scss */
.ErrorBody .Search fieldset input {
  color: #666;
  z-index: 2;
  border: 1px solid #ddd;
  padding: 5px 50px 5px 5px;
  outline: none;
}
/* line 67, ../sass/ErrorPage.scss */
.ErrorBody .Search fieldset .sub-btn {
  text-align: center;
  left: 100%;
  z-index: 3;
  width: 50px;
  border: 0 none;
  background-color: #ddd;
  cursor: pointer;
  border-radius: 0 5px 5px 0;
  -webkit-transform: translate(-50px, 0);
  -ms-transform: translate(-50px, 0);
  transform: translate(-50px, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
/* line 81, ../sass/ErrorPage.scss */
.ErrorBody .Search fieldset .sub-btn .fa-search {
  font-size: 1.4rem;
  color: #000000;
  z-index: 3;
  margin-top: 3px;
}

/* line 95, ../sass/ErrorPage.scss */
body {
  background-color: white;
}
